import "./index.scss";
import domReady from "@wordpress/dom-ready";
import {createRoot} from "react-dom/client";

domReady(() => {
	const element = document.getElementById("hulk_epfitf_admin_settings");
	// Render html from php
	createRoot(element!)?.render(null);
});
